AZURE_CLIENT_ID=51a2c5b3-4cea-4752-93d0-bc59ea33be29
AZURE_CLIENT_SECRET=uPD8Q~CJbl26DDrRWRgKXvvqwVVm0DtRhzkEqcyT
AZURE_TENANT_ID=9840a2a0-6ae1-4688-b03d-d2ec291be0f9
JWT_SECRET=un_secret_aleatoire_securise
AZURE_GROUP_ID=c1ea877c-6bca-4f47-bfad-f223640813a0


DB_SERVER=192.168.0.3
DB_USER=ndf_app
DB_PASSWORD=P@ssw0rd2026!
DB_NAME=NDF
DB_PORT=1433
RESPONSABLE_PAIEMENT_EMAIL=aagromayor@ensup.eu
MAIL_FROM=ndfnoreply@ensup.eu
OAUTH_REDIRECT_URI=https://myndf.ensup-adm.net/api/auth/callback

PORT=3024



SHAREPOINT_SITE_ID=ensup.sharepoint.com,d94abc08-28eb-47ce-8e12-fbbd6f16b9ea,a052c325-d33a-40e3-9e7b-7896a2ea7ab7
SHAREPOINT_DRIVE_ID=b!CLxK2esozkeOEvu9bxa56iXDUqA60-NAnnt4lqLqerfjKRsFHmtxSbj0s5KCssZK

IBAN_ENCRYPTION_KEY=a3f8c2d1e4b7096f5a2e1d8c3b4f7a90e2d1c8b5f3a6e9d0c7b4a1f8e5d2c9b6
IBAN_HASH_SALT=b4c7e2a1f9d3086e5c4a2b8f1e7d3c9a

COMPANY_NAME=ENSUP GROUP
COMPANY_IBAN=FR76XXXXXXXXXXXXXXXXXXXXXXXXX
COMPANY_BIC=BNPAFRPP
COMPANY_ADDRESS=1 RUE DE LA PAIX
COMPANY_CP=75009
COMPANY_VILLE=PARIS 09
COMPANY_PAYS=FR